<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key> Copy</key>
	<string>sss</string>
	<key>1. Check provider settings</key>
	<string>ss</string>
	<key>By Usage: Commands sorted by usage count (most used first). Manual Order: Commands sorted by category, then by manual order within each category. Translate and change tone variants are always at the bottom.</key>
	<string>aa</string>
	<key>Invalid command slug</key>
	<string>asdsa</string>
	<key>Set as Default</key>
	<string>s</string>
	<key>Tab</key>
	<string>s</string>
	<key>Text</key>
	<string>s</string>
</dict>
</plist>
